---
# Homepage configuration
# See https://fontawesome.com/icons for icons options

title: "FOSC SERVICES"
subtitle: ""
logo: "assets/logo.png"
# icon: "fas fa-skull-crossbones" Optional icon
footer: '<p>Created with <span class="has-text-danger">❤️</span> with <a href="https://bulma.io/">bulma</a>, <a href="https://vuejs.org/">vuejs</a> & <a href="https://fontawesome.com/">font awesome</a> // WEBSITE SOURCE CODE <a href="https://git.fosc.space/cristian/Servicespage"><i class="fab fa-github-alt"></i></a></p>'  # set false if you want to hide it.

# Optional message
message:
  # url: https://....
  style: "is-dark" # See https://bulma.io/documentation/components/message/#colors for styling options.
  title: "Hi !" 
  content: "Services that allow you to steal code more efficiently."

# Optional navbar
links:
  - name: "WEB"
    icon: "fas fa-globe"
    url: "https://fosc.space/"
    target: '_blank' # optional html a tag target attribute
  - name: "Wiki"
    icon: "fas fa-book"
    url: "https://wiki.fosc.space/"

# Services
# First level array represent a group.
# Leave only a "items" key if not using group (group name, icon & tagstyle are optional, section separation will not be displayed).
services:
 - name: "File Sharing"
    icon: "fas fa-share-alt"
    items:
      - name: "Transmission"
        logo: "assets/tools/transmission.png"
        subtitle: "We ar seeding a lot of linux distributions"
        tag: "P2P"
        tagstyle: "is-success"
        url: "https://transmission.fosc.space/"
        target: '_blank' # optional html a tag target attribute
      - name: "Torrent Downloads"
        logo: "assets/tools/caddy.svg"
        subtitle: "Distros webserver"
        tag: "WebServer"
        target: '_blank'
        tagstyle: "is-success"
        url: "https://download.fosc.space/"
      - name: "Nextcloud"
        logo: "assets/tools/nextcloud.png"
        subtitle: "Storage platform"
        tag: "WebServer"
        target: '_blank'
        tagstyle: "is-success"
        url: "https://download.fosc.space/"
      - name: "Gitea"
        logo: "assets/tools/gitea.png"
        subtitle: "For Our Stolen Code "
        tag: "Git"
        target: '_blank'
        tagstyle: "is-success"
        url: "https://git.fosc.space/"
      
  - name: "Monitoring"
    icon: "fas fa-heartbeat"
    items:
      - name: "Traefik"
        logo: "assets/tools/traefik.png"
        subtitle: "HTTP reverse proxy and load balancer"
        tag: "Proxy"
        url: "https://traefik.fosc.space"
      - name: "Netdata Server"
        logo: "assets/tools/logonetdata.png"
        subtitle: "Real-time and health monitoring"
        url: "https://netdata.fosc.space"
        tag: "Stats"
      - name: "Goaccess"
        logo: "assets/tools/goaccess.png"
        subtitle: "Server statistics"
        tag: "elk"
        url: "https://analytics.fosc.space"
  - name: "Info"
    icon: "fas fa-rocket"
    items:
      - name: "FreshRSS"
        logo: "assets/tools/freshrss.png"
        subtitle: "Self-hosted RSS feed aggregator"
        tag: "RSS"
        tagstyle: "is-success"
        url: "https://rss.fosc.space"
      - name: "BLOG"
        logo: "assets/tools/bludit.png"
        subtitle: "FOSC Blog"
        tag: "Blog"
        tagstyle: "is-success"
        url: "https://blog.fosc.space"
      - name: "WIKI"
        logo: "assets/tools/wikijs.png"
        subtitle: "FOSC wiki"
        tag: "Wiki"
        tagstyle: "is-success"
        url: "https://wiki.fosc.space"
      - name: "Gallery"
        logo: "assets/tools/lychee.png"
        subtitle: "Photo Gallery"
        tag: "Gallery"
        tagstyle: "is-success"
        url: "https://gallery.fosc.space"
